-- 基础信息
base_info = {
	group_id = 155005233
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 233001, gadget_id = 70500000, pos = { x = 283.853, y = 343.132, z = 125.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233002, gadget_id = 70500000, pos = { x = 276.981, y = 339.745, z = 147.767 }, rot = { x = 0.000, y = 0.000, z = 342.645 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233003, gadget_id = 70500000, pos = { x = 297.153, y = 337.972, z = 163.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233004, gadget_id = 70500000, pos = { x = 297.117, y = 336.991, z = 145.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233005, gadget_id = 70500000, pos = { x = 317.574, y = 337.299, z = 185.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233006, gadget_id = 70500000, pos = { x = 322.047, y = 335.831, z = 134.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233007, gadget_id = 70500000, pos = { x = 353.924, y = 332.616, z = 197.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 233008, gadget_id = 70500000, pos = { x = 396.265, y = 307.430, z = 223.587 }, rot = { x = 357.616, y = 0.040, z = 358.094 }, level = 36, point_type = 2001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 233001, 233002, 233003, 233004, 233005, 233006, 233007, 233008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
